<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $co_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT 0 as id, 'Select' AS text " .
       "UNION ALL " .
       "SELECT id, control as text FROM controlobject " .
       "WHERE 1" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

